@charset "utf-8";
/* CSS Document */

	/* Containers and columns */
	#leftColumn {
		float: left;
		/* margin-right: 190px; */ /*Set right margin to RightColumn Width*/
		min-height: 521px;
		width: 795px;
		padding: 0px 5px;
		line-height: 140%;
	}
	
	#rightColumn {
		float: right;
		height: 100%;
		line-height: 140%;
		margin-right: 7px;
		width: 180px;
	}
	/* End containers and columns */
	
	/* Left column stuff */
	
	/* Spotlight CSS code */
	.spotlight {
		clear: left; 
	}
	.spotlight img {
		padding: 0 10px; 
		float: left;
	}
	.spotlightBlurb {
		vertical-align: top;
		float: left;
		width: 680px;	
	}
	.spotlightBlurb h5 {
		margin-top: 0px;	
	}
	.spotlight-first {
		padding: 10px 0 5px;
	}
	.spotlight-second {
		padding: 5px 0 10px;
	}
	/* End Spotlight CSS code */

	.squareCell {
		margin-bottom: 15px;
	    background-image: url("/mhv-portal-web/ShowBinary/BEA%20Repository/images/airlock/bg_titleBar.jpg");
    	background-repeat: repeat-x;
    	border: 1px solid #757D84;
    	padding: 5px;
		overflow: auto;
	}
	
	img.triangle {
		width: 28; 
		height: 29; 
		border: none;
		float: right;
	}
	
	/* End left column stuff */
	
	/* Right column stuff */
	.imageWithText {
		clear: left; 
		width: 170px;
	}
	.imageWithText a img {
		padding-right: 5px; 
		float: left;
	}
	.helpbox .imageWithText h5 {
		vertical-align: middle;
		float: left;
		word-wrap: break-word;
		/* line-height: 2em; */
		margin-top: 0px;
	}
	
	.loginTop a img, .helpBox a img {
		display: block;
		margin: 0 auto;
	}
	
	/* End right column */
	
	/* Footer stuff */
	#footer{
		clear: left;
		width: 100%;
		text-align: center;
		padding: 4px 0;
	}
	/* End footer stuff */
	
	/* Text stuff */
	#content-wrapper h3 {
		color: #034C81;
		font-family: Arial,Verdana,Sans-Serif;
		font-size: 12pt;
		font-weight: bold;
		margin: 10px 0 5px 5px;
	}
	
	#content-wrapper h4 {
		color: #034C81;
		font-family: Arial,Verdana,Sans-Serif;
		font-size: 12pt;
		font-weight: bold;
		margin: 10px 0 5px;
	}

	#content-wrapper h5 {
		color: #034C81;
		font-family: Arial,Verdana,Sans-Serif;
		font-size: 10pt;
		font-weight: bold;
		margin: 0 0 5px;
	}
	/* End Text stuff */
	
	#topContent {
		width: 996px;
		clear: both;
		margin: 0 auto;	
	}
	
	
	/* From the website */
	
	#content-wrapper {
		background-color: #FFFFFF;
		clear: both;
		margin: 0 auto;
		min-height: 648px;
		text-align: left;
		width: 996px;
		z-index: 1;
		padding: 7px 0;
	}
	
	.loginTable {
    	background-color: #AFC1D7;
    	border: 1px solid #757D84;
	}
	
	.loginTop {
    	background-color: #AFC1D7;
    	background-image: url("/mhv-portal-web/ShowBinary/BEA%20Repository/images/airlock/bg_login.jpg");
    	background-repeat: repeat-x;
		/* Addition */
		padding-top: 20px;
		padding-bottom: 14px;
	}
	
	.dropShadowBox {
    	background-color: #FFFFFF;
    	background-image: url("/mhv-portal-web/ShowBinary/BEA%20Repository/images/airlock/bg_helpBoxTop.jpg");
    	background-repeat: repeat-x;
		/* Addition */
		padding: 2px 0 7px;
	}
	
	.helpBox {
		background-color: #FFFFFF;
		height: 150px;
		min-height: 150px;
		padding: 5px;
		/* Addition */
		margin-top: -5px;
	}
	
	.mainbody {
		background-color: #C0C0C0;
		color: #000000;
		font-family: Verdana,Geneva,sans-serif;
		font-size: 12px;
		margin: 0;
		padding: 20px 0;
		position: relative;
		text-align: center;
		width: 100%;
	}
	
	#footer-area {
		clear: both;
		font-size: 10px;
		text-align: center;
		vertical-align: middle;
		width: 100%;
	}
	
	#footer-review {
		background-color: #FFFFFF;
		color: #666666;
		font-size: 10px;
		margin: 10px 10px 0;
		padding-bottom: 10px;
		text-align: center;
	}
	
	/* End temporary website css */
